<!DOCTYPE html>
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <head>
	<title>.:: OLAH DATA KENDAL ::.</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
	<style type="text/css">
	@font-face {
	  font-family: 'Cabin';
	  font-style: normal;
	  font-weight: 400;
	  src: local('Cabin Regular'), local('Cabin-Regular'), url(<?php echo base_url(); ?>aset/font/satu.woff) format('woff');
	}
	@font-face {
	  font-family: 'Cabin';
	  font-style: normal;
	  font-weight: 700;
	  src: local('Cabin Bold'), local('Cabin-Bold'), url(<?php echo base_url(); ?>aset/font/dua.woff) format('woff');
	}
	@font-face {
	  font-family: 'Lobster';
	  font-style: normal;
	  font-weight: 400;
	  src: local('Lobster'), url(<?php echo base_url(); ?>aset/font/tiga.woff) format('woff');
	}	
	
	</style>
    <link rel="stylesheet" href="<?php echo base_url(); ?>aset/css/bootstrap.css" media="screen">
    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="../bower_components/bootstrap/assets/js/html5shiv.js"></script>
      <script src="../bower_components/bootstrap/assets/js/respond.min.js"></script>
    <![endif]-->
	<link rel="stylesheet" href="<?php echo base_url(); ?>aset/js/jquery/jquery-ui.css" />
  
    <script src="<?php echo base_url(); ?>aset/js/jquery.min.js"></script>
    <script src="<?php echo base_url(); ?>aset/js/bootstrap.min.js"></script>
    <script src="<?php echo base_url(); ?>aset/js/bootswatch.js"></script>
	<script src="<?php echo base_url(); ?>aset/js/jquery/jquery-ui.js"></script>
	<script src="<?php echo base_url(); ?>aset/js/echarts.js"></script>
	<script src="<?php echo base_url(); ?>aset/js/echarts-all.js"></script>
	<script src="<?php echo base_url(); ?>aset/js/echarts.min.js"></script>
	<script src="<?php echo base_url(); ?>aset/js/highcharts.js"></script>
	<script src="<?php echo base_url(); ?>aset/js/highcharts-3d.js"></script>
	<script src="<?php echo base_url(); ?>aset/js/exporting.js"></script>
	<script src="<?php echo base_url(); ?>aset/js/solid-gauge.js"></script>
	<script type="text/javascript">
	// <![CDATA[
	$(document).ready(function () {
		$(function () {
			$( "#kode_surat" ).autocomplete({
				source: function(request, response) {
					$.ajax({ 
						url: "<?php echo site_url('index.php/admin/get_klasifikasi'); ?>",
						data: { kode: $("#kode_surat").val()},
						dataType: "json",
						type: "POST",
						success: function(data){
							response(data);
						}    
					});
				},
			});
		});
		
		
		
		$(function () {
			$( "#dari" ).autocomplete({
				source: function(request, response) {
					$.ajax({ 
						url: "<?php echo site_url('index.php/admin/get_instansi_lain'); ?>",
						data: { kode: $("#dari").val()},
						dataType: "json",
						type: "POST",
						success: function(data){
							response(data);
						}    
					});
				},
			});
		});
		
		
		$(function () {
			$( "#dasar" ).autocomplete({
				source: function(request, response) {
					$.ajax({ 
						url: "<?php echo site_url('index.php/admin/get_dasar_surat_masuk'); ?>",
						data: { kode: $("#dasar").val()},
						dataType: "json",
						type: "POST",
						success: function(data){
							response(data);
						}    
					});
				},
			});
		});
		
		$(function () {
			$( "#kpd_yth" ).autocomplete({
				source: function(request, response) {
					$.ajax({ 
						url: "<?php echo site_url('index.php/admin/get_bidang'); ?>",
						data: { kode: $("#kpd_yth").val()},
						dataType: "json",
						type: "POST",
						success: function(data){
							response(data);
						}    
					});
				},
			});
		});
		
		
		$(function() {
			$( "#tgl_daftar_adk" ).datepicker({
				changeMonth: true,
				changeYear: true,
				dateFormat: 'yy-mm-dd'
			});
		});
		
		$(function() {
			$( "#tgl_maju_spm" ).datepicker({
				changeMonth: true,
				changeYear: true,
				dateFormat: 'yy-mm-dd'
			});
		});
		
		$(function() {
			$( "#tgl_spk" ).datepicker({
				changeMonth: true,
				changeYear: true,
				dateFormat: 'yy-mm-dd'
			});
		});
		
		$(function() {
			$( "#bastp" ).datepicker({
				changeMonth: true,
				changeYear: true,
				dateFormat: 'yy-mm-dd'
			});
		});
	});
	// ]]>
	</script>

	
	<header>
    <div class="navbar navbar-inverse navbar-fixed-top navbar">
      <div class="container">
        <div class="navbar-header">
         <span class="navbar-brand"><strong style="font-family: verdana;">OLAH DATA KENDAL</strong></span>
          <button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#navbar-main">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
        </div>
        <div class="navbar-collapse collapse" id="navbar-main">
          <ul class="nav navbar-nav">	
			<li><a href="<?php echo base_url(); ?>index.php/admin/dda"><i class="icon-home icon-white"> </i> Beranda</a></li>
			<li><a href="<?php echo base_url(); ?>index.php/admin/forum_diskusi/"><i class="icon-file icon-white"> </i> Forum Diskusi</a>
			
            </li>
			<?php
			if ($this->session->userdata('admin_unitkerja') == "bps") 
			{
			?>
					<li><a href="<?php echo base_url(); ?>index.php/admin/master_tabel/"><i class="icon-book icon-white"> </i> Master Tabel</a>
			<?php 
			}
			if ($this->session->userdata('admin_user') == "listio") 
			{
			?>
					<li class="dropdown">
					  <a class="dropdown-toggle" data-toggle="dropdown" href="#" id="themes"><i class="icon-wrench icon-white"> </i> Pengaturan<span class="caret"></span></a>
					  <ul class="dropdown-menu" aria-labelledby="themes">
						<li><a tabindex="-1" href="<?php echo base_url(); ?>index.php/admin/pengguna">Instansi Pengguna</a></li>
						<li><a tabindex="-1" href="<?php echo base_url(); ?>index.php/admin/manage_admin">Manajemen Admin</a></li>
					  </ul>
					</li>
			<?php 
			}
			
			
			?>
		</ul>

          <ul class="nav navbar-nav navbar-right">
			<li class="dropdown">
              <a class="dropdown-toggle" data-toggle="dropdown" href="#" id="themes"><i class="icon-user icon-white"></i> <?php echo $this->session->userdata('admin_nama');?><span class="caret"></span></a>
              <ul class="dropdown-menu" aria-labelledby="themes">
                <li><a tabindex="-1" href="<?php echo base_url(); ?>index.php/admin/passwod">Rubah Password</a></li>
                <li><a tabindex="-1" href="<?php echo base_url(); ?>index.php/admin/logout">Logout</a></li>
               </ul>
            </li>
          </ul>

        </div>
      </div>
    </div>

	<?php 
	$q_instansi	= $this->db->query("SELECT * FROM tr_instansi LIMIT 1")->row();
	//echo $this->session->userdata('admin_level');
	?>
	<br>
    <div class="container">

    <div class="page-header" id="banner">
         <div class="row">
           <div class="" style="padding: 5px 5px 0 5px;">
			<div class="well well-sm">
				 <!--<img src="<?php echo base_url(); ?>upload/<?php echo $q_instansi->logo; ?>" class="thumbnail span3" style="display: inline; float: left; margin-right: 10px; width: 60px; height: 60px">-->
                <h2 style="color: #000; font-size: 24px; font-family: Arial; margin: 0px 0 0px 0; color: #000; align:center"><b><i><?php echo 'Badan Pusat Statistik Kabupaten Kendal'; ?></b></i></h2>
                <!--<h2 style="color: #000; font-size: 26px; font-family: Arial; margin: 5px 0 5px 0; color: #000;"><b><i><?php echo 'Kabupaten Kendal'; ?></b></i></h2>
				-->
			 </div>
          </div>
        </div>
      </div>

	
	</header>
	</head>
	
	<body>
	<div class="container">
		<div class="row">
		<?php $this->load->view('admin/'.$page); ?>
		</div>
	</div>
	</body>
	<footer>
	  <div class="span12 well well-sm" align="center">
		<h5 style="font-weight: bold; align:center">BPSKABKENDAL &copy; BPS KABUPATEN KENDAL</h5>
		<!--<h6>&copy;  2017. Waktu Eksekusi : {elapsed_time}, Penggunaan Memori : {memory_usage}</h6>
	  </div>
	</footer>
    </div>

  
	</html>
